Subject: RE: more terminated deals to move
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 06:49:19 -0800 (PST)

Done

DG

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Friday, January 18, 2002 6:15 PM
To:	Gossett, Jeffrey C.; Giron, Darron C.; Love, Phillip M.
Cc:	Theriot, Kim S.; Hall, Bob M; Wallumrod, Ellen; Hodge, Jeffrey T.; Balfour-Flanagan, Cyndie; Elledge, Susan; Anderson, Bridgette
Subject:	more terminated deals to move

Cyndie Balfour-Flanagan and I have been working from a report provided by Russell Diamond that lists "live" deals for counterparties and our current exposure.  Based on that list, here are some deals that need to be moved into the bankruptcy books.  There will be many more deals listed to move on Tuesday.  Please note that deals for many of the counterparties listed on Russell's report have already been moved into the bankruptcy books due to auto-termination.

Once we finish looking at the "live" counterparties, we will continue providing deal information for new contracts that are added to the Master Log report compiled by Legal.  I will be adding the deals from Cyndie's sheets on Tuesday.  I have 8 more counterparties to review from Russell's report and that information will be provided on Tuesday as well.

Please call if you have any questions.  

Thanks,
SBR x30569

 << File: TAGG Deals Reported to Risk.xls >>